=== debian/changelog ===
gffread (0.11.2-1) unstable; urgency=medium

  * Initial release (Closes: #930545)

 -- Andreas Tille <tille@debian.org>  Sat, 15 Jun 2019 00:51:54 +0200
