## gffread 0.11.4

=== debian/changelog ===
gffread (0.11.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 08 Aug 2019 11:54:09 +0200
