=== debian/control ===
Source: gffread
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libgclib-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/med-team/gffread
Vcs-Git: https://salsa.debian.org/med-team/gffread.git
Homepage: https://github.com/gpertea/gffread

Package: gffread
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GFF/GTF format conversions, region filtering, FASTA sequence extraction
 Gffread is a GFF/GTF parsing utility providing format conversions,
 region filtering, FASTA sequence extraction and more.
