## gffread 0.11.5

=== debian/changelog ===
gffread (0.11.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add breaks/replaces on cufflinks (<< 2.2.1+dfsg.1-4). (Closes: #940915)
  * Set upstream metadata fields: Name.
  * Add autopkgtest

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 25 Sep 2019 12:50:00 +0200

gffread (0.11.4-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Pass LINKER to make. (Closes: #940692)

 -- Andreas Tille <tille@debian.org>  Thu, 19 Sep 2019 11:58:41 +0200
