=== debian/control ===
--- 
+++ 
@@ -14,6 +14,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Breaks: cufflinks (<< 2.2.1+dfsg.1-4)
+Replaces: cufflinks (<< 2.2.1+dfsg.1-4)
 Description: GFF/GTF format conversions, region filtering, FASTA sequence extraction
  Gffread is a GFF/GTF parsing utility providing format conversions,
  region filtering, FASTA sequence extraction and more.
