## gffread 0.11.6

=== debian/changelog ===
gffread (0.11.6-1) unstable; urgency=medium

  * Another test exemption from rtracklayer
  * New upstream version
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Name from debian/upstream/metadata.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 07 Nov 2019 13:58:28 +0100
