=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: gffread
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               libgclib-dev
+               libgclib-dev (>= 0.11.3)
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/gffread
 Vcs-Git: https://salsa.debian.org/med-team/gffread.git
