=== debian/changelog ===
gffread (0.11.7-2) unstable; urgency=medium

  [ Steffen Moeller ]
  * Standards-Version: 4.5.0

  [ Michael R. Crusoe ]
  * debian/tests/run-tests: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Explicity depend on the newer libgclib-dev

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 14 Feb 2020 14:22:24 +0100

gffread (0.11.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Steffen Moeller <moeller@debian.org>  Mon, 27 Jan 2020 11:04:06 +0100
