=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               libgclib-dev (>= 0.11.3)
-Standards-Version: 4.4.0
+               libgclib-dev (>= 0.11.4)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/gffread
 Vcs-Git: https://salsa.debian.org/med-team/gffread.git
-Homepage: https://github.com/gpertea/gffread
+Homepage: https://ccb.jhu.edu/software/stringtie/gff.shtml
 
 Package: gffread
 Architecture: any
