=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               libgclib-dev (>= 0.11.4)
+               libgclib-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/gffread
 Vcs-Git: https://salsa.debian.org/med-team/gffread.git
 Homepage: https://ccb.jhu.edu/software/stringtie/gff.shtml
+Rules-Requires-Root: no
 
 Package: gffread
 Architecture: any
