=== debian/changelog ===
gffread (0.12.1-4) unstable; urgency=medium

  * Team upload.
  * Skip some new AUGUSTUS GTFs that are likely bad, causing autopkgtests to
    fail.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 08 Jan 2021 08:52:52 +0100

gffread (0.12.1-3) unstable; urgency=medium

  * Team upload
  * Fix a typo in ppc64el autopkgtest

 -- Graham Inggs <ginggs@debian.org>  Sun, 06 Dec 2020 06:09:58 +0000

gffread (0.12.1-2) unstable; urgency=medium

  * Team upload
  * Skip two failing tests from gff2aplot that were not run
    previously due to being compressed (Closes: #962553)
  * Adjust autopkgtest dependencies for various architectures
  * Bump Standards-Version to 4.5.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Sat, 05 Dec 2020 23:56:29 +0000

gffread (0.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Build-depends on newer version of libgclib.
  * Don't depend on creating a checkout of gclib during build
  * Added myself to uploaders.

 -- Steffen Moeller <moeller@debian.org>  Sat, 08 Aug 2020 22:51:47 +0200
