=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: gffread
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Michael R. Crusoe <michael.crusoe@gmail.com>
+           Michael R. Crusoe <crusoe@debian.org>,
+           Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               libgclib-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+               libgclib-dev (>= 0.11.10)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/gffread
 Vcs-Git: https://salsa.debian.org/med-team/gffread.git
 Homepage: https://ccb.jhu.edu/software/stringtie/gff.shtml
