=== debian/tests/control ===
Tests: run-tests
Depends: gffread, bash, augustus-doc, bedtools-test, cnvkit [amd64 arm64 ppc64el], emboss-data, emboss-test, gbrowse, genometools-common, gff2aplot, gff2ps, htslib-test, libbio-graphics-perl, optimir [amd64 arm64 ppc64el], proteinortho [amd64 arm64 ppc64el s390x], python3-gffutils, python3-pybedtools [amd64 arm64 ppc64el], r-bioc-genomicfeatures, r-bioc-gviz, r-bioc-rhtslib, r-bioc-rtracklayer, seqan-apps, spades [amd64], trinityrnaseq-examples, dpkg-dev
