=== debian/watch ===
version=4

https://github.com/gpertea/gffread/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
