=== debian/changelog ===
gffread (0.12.7-4build1) noble; urgency=medium

  * No-change rebuild against libgclib3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 22 Apr 2024 03:06:46 +0000

gffread (0.12.7-4) unstable; urgency=medium

  * Team upload.
  * d/t/*: work around uninstallable packages.
    The change involves not testing gffread anymore against trinityrnaseq
    until it is back to testing, and not testing against R BioC modules
    until libboost 1.81 transition is finished. (Closes: #1033703)
  * Update standards version to 4.6.2, no changes needed.

 -- Étienne Mollier <emollier@debian.org>  Tue, 20 Jun 2023 21:03:42 +0200

gffread (0.12.7-3) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 18 Nov 2022 12:14:12 +0100

gffread (0.12.7-2) unstable; urgency=medium

  * Rebuild against new libgclib

 -- Andreas Tille <tille@debian.org>  Fri, 03 Dec 2021 11:37:16 +0100

gffread (0.12.7-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Fix watchfile to detect new versions on github
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Autopkgtest: Restrictions: allow-stderr

  [ Michael R. Crusoe ]
  * debian/watch: rename downloaded file into something sensible

 -- Andreas Tille <tille@debian.org>  Wed, 13 Oct 2021 17:11:28 +0200
