=== debian/tests/control ===
Tests: run-tests
# FIXME: put back trinityrnaseq-examples when available in testing.
# FIXME: put back r-bioc-gviz, r-bioc-genomicfeatures, r-bioc-rhtslib
#        and r-bioc-rtracklayer, when boost 1.81 transition is ended.
Depends: gffread, bash, augustus-doc, bedtools-test, cnvkit [amd64 arm64 ppc64el], emboss-data, emboss-test, gbrowse, genometools-common, gff2aplot, gff2ps, htslib-test, libbio-graphics-perl, optimir [amd64 arm64 ppc64el], proteinortho [amd64 arm64 ppc64el s390x], python3-gffutils, python3-pybedtools [amd64 arm64 ppc64el], seqan-apps, spades [amd64], dpkg-dev
Restrictions: allow-stderr
